:root {
   --brown:  #634C46;
   --beige: #F4ECE1;

   --wp--preset--color--base: var(--beige);
   --wp--preset--color--contrast: var(--brown);

   --primary: var(--beige);
   --secondary: var(--brown);
}

.bg-light, .header-dark, main, footer {
   --primary: var(--brown);
   --secondary: var(--beige);
}

.bg-dark, .bg-image, .header-light, .site-header, .bg-image-column {
   --primary: var(--beige);
   --secondary: var(--brown);
}